@media only screen  and (max-width : 965px) {
.site-inner {
padding-left: 5px;
padding-right: 5px;
}
}

@media only screen  and (max-width : 890px) {
.wrap{
max-width: 745px;
}
.site-header .widget-area {
max-width: 530px;
}
.home-content .an-jer-lease {
margin-left: 15px;
}
.home-content .an-jer-lease-des {
max-width: 225px;
font-size: 45px;
margin-left: -20px;
margin-top: 5px;
}
.buy-main-img {
width: 440px;
}
.buy-right {
max-width: 210px;
}
.orchard-right {
max-width: 345px;
}
.sidebar-content .content {
max-width: 505px;
}
.sidebar .widget {
padding: 15px 5px;
padding: 1.5rem 0.5rem;
}
.sidebar-primary {
max-width: 230px;
}
.ingredients {
padding: 15px 5px 3px;
}
.ingredients-col {
max-width: 230px;
}
.content .ingredients-col h4 {
font-size: 17px;
}
.sidebar li a {
line-height: 100%;
}
}

@media only screen  and (max-width : 765px) {
.wrap{
max-width: 540px;
}
.site-header .widget-area {
max-width: 100%;
margin-top: 0;
margin-bottom: 10px;
}
.title-area {
margin: 0 auto;
float: none;
margin-bottom: -20px;
}
.home-content .an-jer-lease-des {
font-size: 38px;
margin-left: 0;
margin-top: 0;
float: none;
clear: both;
max-width: 100%;
text-align: center;
}
.home-content .an-jer-lease {
margin-bottom: -40px;
}
.buy-right {
max-width: 100%;
clear: both;
float: none;
margin: 0;
}
.buy-left {
max-width: 100%;
float: none;
}
.buy-main-img {
display: none;
}
.orchard-left {
float: none;
max-width: 100%;
}
.orchard-left .orchard-title {
max-width: 100%;
}
.orchard-right {
max-width: 100%;
float: none;
}
.sidebar-content .content {
max-width: 100%;
float: none;
}
.single .entry {
margin-bottom: 10px;
}
.sidebar-primary {
max-width: 250px;
float: none!important;
display: block;
margin: 0 auto;
}
.about-left {
max-width: 100%;
float: none;
}
.about-left .about-dest {
max-width: 100%;
font-size: 20px;
}
.about-left .about-title {
font-size: 50px;
}
.about-left .about-prod-img {
margin: 20px auto;
display: block;
}
.about-right {
float: none;
max-width: 100%;
}
}

@media only screen  and (max-width : 567px) {
.wrap{
max-width: 445px;
}
.content-logo img {
display: none;
}
.home-content .an-jer-lease {
width: 300px;
margin-left: 60px;
}
.custom-titles {
font-size: 50px;
}
.ingredients-col {
max-width: 200px;
}
.content .ingredients-col h4 {
font-size: 16px;
}
h1.entry-title {
font-weight: 400;
font-size: 50px;
}
.genesis-nav-menu a {
padding: 5px 11px 5px 10px;
padding: 0.5rem 1.2rem 0.5rem 1rem;
font-size: 15px;
}
.genesis-nav-menu > li {
background: url(img/li-back.png) no-repeat right 7px;
}
.about-left .about-dest {
font-size: 18px;
}
}

@media only screen  and (max-width : 467px) {
.wrap{
max-width: 310px;
}
.home-content .an-jer-lease {
clear: both;
float: none;
margin: -50px 0 -40px 0;
}
h4.no-title{
display:none;
}
.ingredients-col {
max-width: 100%;
}

}
